Hirdetés

2024. február 23., péntek

Gyorskeresés

Hozzászólások

(#21) zoltanz válasza DarthSun (#5) üzenetére


zoltanz
nagyúr

"csalós ez a teszt, a Glide jobban is megy azon ami támogatja, többre számítottam én is."

Az eredeti Unreal 98 kell hozzá (nem ilyen Gold és egyéb kiadás), pach-ek nélkül és default-on miden. Gyári 3DFX meghajtókkal. Többnek kell lenni sztem.

Manapság egy előnye van ha nem vagy szegény, színvonalasabb ellenségeid lehetnek

Copyright © 2000-2024 PROHARDVER Informatikai Kft.